.hideForDesktop, .mobileNav {
	display: none;
}
.container {
	margin: auto;
	width: 980px;
}



/* ========================================= header section ========================================= */

#header {
	background: #57575A;
	padding: 10px 0 2px;
	font-family: 'Montserrat', Arial, Helvetica, sans-serif;
	line-height: 30px;
	text-transform: uppercase;
	height: 188px;
}


#header p {
	margin: 0;
	float: right;
	color: #A8A9AD;
}
#header p a {
	display: inline-block;
	zoom: 1;
	*display: inline;
	color: #A8A9AD;
	text-decoration: none;
	border-right: 1px solid #919193;
	padding: 0 15px;
}
#header p a:hover {
	color: #FFFFFF;
}
#header p em {
	display: inline-block;
	zoom: 1;
	*display: inline;
	font-style: normal;
	padding: 0 9px 0 15px;
}
#header p em a {
	border: none;
	padding: 0;
}

#header .social {
	margin: 0 0 0 6px;
	padding: 0;
	width: 26px;
	background: url(/images/page/social-sprite.png) 0 center no-repeat;
	border: none;
}
#header .social.facebook {
	background-position: -32px center;
}
#header .social.gplus {
	background-position: -160px center;
}
#header .social.twitter {
	background-position: -64px center;
}
#header .social.blog {
	background-position: -96px center;
}
#header .social.news {
	background-position: -128px center;
}

#logo {
	display: block;
	float: left;
}



/* ========================================= page structure ========================================= */

#banner {
	height: 300px;
	background: #919191 url(/images/pics/balloons.jpg) center no-repeat;
	background-size: 100% auto;
	border-bottom: 4px solid #919191;
}

#stage {
	background-color: rgba(255, 255, 255, .8);
	margin-top: -70px;
	padding: 15px 30px 20px;
	overflow: hidden;
}



/* ========================================= sidebar ========================================= */

#sidebar {
	float: right;
	width: 220px;
	padding-top: 70px;
}
#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
#sidebar li {
	margin: 0;
	padding: 0;
	line-height: 0;
	background:none;
}
#sidebar li a {
	display: block;
	font: 12px/1.2 'Montserrat', Arial, Helvetica, sans-serif;
	text-decoration: none;
	text-transform: uppercase;
	padding: 12px 0;
}
#sidebar li ul {
	margin: 0;
	padding: 0 0 10px 20px;
}
#sidebar li li {
}
#sidebar li li a {
	color: #57575A;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	text-transform: none;
	padding: 8px 0;
}
#sidebar li.active > a, #sidebar a:hover {
	color: #919191;
}
#sidebar li.active li.active > a {
	font-weight: bold;
}



/* ========================================= general content ========================================= */

#content {
	margin-right: 350px;
	min-height: 400px;
}

#content .slides li {
	background:none;
	padding:0;
}



/* ========================================= footer ========================================= */

#callToAction {
	text-align: center;
	background: #919191;
}
#callToAction a {
	color: #FFFFFF;
	font: normal 26px/60px 'Montserrat', Arial, Helvetica, sans-serif;
	letter-spacing: -0.05em;
	text-decoration: none;
}


#footer {
	background: #E6E6E6;
	text-align: center;
}
#footer > p {
	margin: 0;
	padding: 40px 10px;
	color: #919191;
	font: normal 14px/1.5 'Montserrat', Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	border-bottom: 1px solid #C5C6C7;
}
#footer > p strong {
	font-weight: normal;
	padding-right: 10px;
}
#footer > p a {
	text-decoration: none;
	padding: 0 10px;
}
#footer blockquote {
	margin-top: -16px;
	padding: 60px 0 20px;
	background: #E6E6E6 url(/images/page/footer.png) center 0 no-repeat;
	font-size: 12px;
	color: #939598;
}
#footer blockquote p {
	margin: 10px 0;
}
#footer blockquote img {
	vertical-align: middle;
	margin: 0 10px;
}
#footer blockquote a {
	color: #939598;
}



/* ========================================= odds + ends ========================================= */

.leftCol {
	float: left;
	width: 48%;
}
#contactMap {
	float: right;
	width: 48%;
}
